[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit '_crw_th123' (#crwlib)

# TH123D.AxisToBin

## Declaration

Source position: _crw_th123.pas line 179

`public function TH123D.AxisToBin(`
`aIx: LongInt`
`):LongInt; overload; function TH123D.AxisToBin(`
`aIx: LongInt;`
`aIy: LongInt`
`):LongInt; overload; function TH123D.AxisToBin(`
`aIx: LongInt;`
`aIy: LongInt;`
`aIz: LongInt`
`):LongInt; overload;`